* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  font-family: 'Open Sans', sans-serif;
  padding-top: 0;
  background: #F5F5F5;
  min-height: 100%;
  position: relative;
  font-size: 14px;
  font-display: swap;
  text-rendering: optimizeLegibility;
  color: #444;
}
input::-webkit-input-placeholder {
  color: #616161;
}
input::-moz-placeholder {
  color: #616161;
}
/* Firefox 19+ */
input:-moz-placeholder {
  color: #616161;
}
/* Firefox 18- */
input:-ms-input-placeholder {
  color: #616161;
}
input[type="submit"]:hover {
  background: #3aa0eb!important;
}
.wrapper {
  position: relative;
  min-height: 100%;
}
.fl_r {
  float: right;
}
.fl_l {
  float: left;
}
.ta_r {
  text-align: right;
}
.ta_c {
  text-align: center;
}
.ta_l {
  text-align: left;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.cont {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
header {
  background: #1D6EA9;
  height: 55px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
}
header ul {
  text-align: right;
  width: 690px;
  margin: 0px auto;
}
header ul li {
  display: inline-block;
  padding: 20px 36px;
}
header ul li a {
  color: #ffffff;
  font-size: 12.5px;
  text-decoration: none;
  position: relative;
}
header ul li a:hover {
  color: #ffcc33;
  text-decoration: underline;
}
header ul li a.user:before {
  content: '';
  width: 15px;
  height: 16px;
  position: absolute;
  top: 0;
  left: -25px;
  display: block;
  background: url(../img/icons/icon_user.png) no-repeat center;
}
header ul li a.options:before {
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: -25px;
  display: block;
  background: url(../img/icons/icon_options.png) no-repeat center;
}
header ul li a.history:before {
  content: '';
  width: 13px;
  height: 16px;
  position: absolute;
  top: 0;
  left: -25px;
  display: block;
  background: url(../img/icons/icon_history.png) no-repeat center;
}
header ul li a.cart:before {
  content: '';
  width: 16px;
  height: 15px;
  position: absolute;
  top: 0;
  left: -25px;
  display: block;
  background: url(../img/icons/icon_cart.png) no-repeat center;
}
header ul li span {
  background: #165888;
  color: #ffffff;
  height: 17px;
  font-size: 11.25px;
  margin-left: 5px;
  cursor: pointer;
  padding: 1px 5px;
  display: inline-block;
}
header .log_out {
  width: 12px;
  height: 13px;
  display: block;
  background: url('../img/icons/icon_out.png') no-repeat center;
  position: absolute;
  top: 21px;
  right: 0;
}
.second_header {
  background: #2d8dd3;
  height: 180px;
  padding-top: 27px;
  min-width: 960px;
  width: 100%;
}
.second_header .logo {
  margin-left: 10px;
}
.second_header ul.menu {
  height: 46px;
  width: 480px;
  float: right;
  margin-right: 63px;
}
.second_header ul.menu li {
  display: inline-block;
  height: 100%;
  border-right: 1px solid #3B9CE3;
  padding: 15px 7px;
}
.second_header ul.menu li:last-child {
  border-right: 1px solid transparent;
}
.second_header ul.menu li a {
  color: #ffffff;
  font-size: 12.5px;
  text-decoration: none;
  position: relative;
}
.second_header ul.menu li a:hover {
  color: #ffcc33;
  text-decoration: underline;
}
.second_header .concacts_info {
  color: #ffffff;
  font-size: 16.67px;
  width: 166px;
  text-decoration: none;
}
.second_header .concacts_info div {
  position: relative;
}
.second_header .concacts_info div:before {
  content: '';
  position: absolute;
  display: block;
  left: -20px;
}
.second_header .concacts_info .tel:before {
  top: 0px;
  width: 11px;
  height: 19px;
  background: url(../img/icons/icon_phone.png) no-repeat center;
}
.second_header .concacts_info .we_work:before {
  top: 8px;
  width: 11px;
  height: 11px;
  background: url(../img/icons/icon_clock.png) no-repeat center;
}
.content {
  margin-top: -78px;
  background: #ffffff;
  padding: 14px 10px 100px;
  letter-spacing: -0.03em;
  height: 100%;
}
.content h1 {
  color: #2d8ed5;
  font-size: 16.67px;
  /* Приближение из-за подстановки шрифтов */
  font-weight: 600;
  margin-bottom: 13px;
}
.content .highlighted_block {
  padding: 8px 8px 35px 8px;
  background: #FDFDEF;
}
.content .highlighted_block > span {
  color: #1d6faa;
  font-size: 16.67px;
  margin-top: 18px;
  margin-bottom: 15px;
  display: block;
  font-weight: 400;
}
.content .highlighted_block a {
  color: #2d8ed5;
  text-decoration: none;
}
.content .highlighted_block a:hover {
  text-decoration: underline;
}
.content > .fl_l {
  width: 630px;
  font-size: 14px;
  color: #444;
}
.content > .fl_l > span {
  color: #1d6faa;
  font-size: 16.67px;
  margin-top: 18px;
  margin-bottom: 18px;
  display: inline-block;
}
.content > .fl_l > span:first-child {
  margin-top: 0;
}
.content > .fl_l > div {
  display: block;
}
.content > .fl_l > div div {
  display: inline;
  font-weight: 600;
}
.content > .fl_l > div span {
  color: #000000;
  font-weight: 600;
}
.content > .fl_l > div a {
  color: #2d8ed5;
  text-decoration: none;
}
.content > .fl_l > div a:hover {
  text-decoration: underline;
}
.content > .fl_l ul {
  padding-left: 20px;
  margin: 18px 0;
  display: inline-block;
}
.content > .fl_l ul li {
  list-style-image: url(../img/icons/Screenshot.png);
}
.content > .fl_r {
  width: 283px;
}
.content > ul {
  padding-left: 20px;
  margin: 18px 0;
  display: inline-block;
}
.content > ul li {
  list-style-image: url(../img/icons/Screenshot.png);
}
.search_form {
  position: relative;
  margin-top: 5px;
  width: 283px;
}
.search_form input[type="search"].search_text {
  width: 283px;
  height: 30px;
  padding: 0px 35px 0 11px;
  font-size: 11.25px;
  border: 1px solid #D0D0CF;
}
.search_form input[type="submit"].search_submit {
  position: absolute;
  padding-right: 36px;
  width: 36px;
  height: 28px;
  background: url(../img/icons/icon_search.png) no-repeat center;
  border: 0px;
  top: 1px;
  right: 8px;
  cursor: pointer;
}
.content > .fl_r form.form_query_spareparts {
  position: relative;
  width: 283px;
  margin-top: 20px;
  padding: 3px 13px 18px 13px;
  border: 1px solid #F0F0D8;
}
.content > .fl_r form.form_query_spareparts .query_spareparts {
  width: 255px;
  height: 30px;
  margin: 5px 0px;
  border: 1px solid #D0D0CF;
  padding: 0px 11px;
  font-size: 11.25px;
}
.content > .fl_r form.form_query_spareparts .query_spareparts.medium {
  float: left;
  width: 156px;
}
.content > .fl_r form.form_query_spareparts .query_spareparts.small {
  float: left;
  width: 89px;
  margin-left: 10px;
}
.content > .fl_r form.form_query_spareparts .query_spareparts_submit {
  width: 255px;
  height: 48px;
  font-family: Verdana;
  color: #ffcc33;
  font-size: 16.67px;
  background: #2D8DD3;
  border: 0px;
  margin-top: 8px;
  cursor: pointer;
  display: block;
}
.content > .fl_r form.form_query_spareparts .query_spareparts_submit:hover {
  color: #ffcc33;
}
.content > .fl_r form.form_query_spareparts > div {
  color: #1d6faa;
  font-size: 16.67px;
  margin: 18px 0;
}
.content > .fl_r form.form_query_spareparts > div:first-child {
  margin: 0 0 14px;
  text-align: center;
}
.content > .fl_r form.form_query_spareparts p {
  font-weight: 600;
}
.content > .fl_r form.form_query_spareparts p span {
  color: #d82828;
}
.content > .fl_r > div {
  color: #1d6faa;
  font-size: 16.67px;
  margin-top: 18px;
}
.content > .fl_r div.specials a {
  padding: 19px 10px 5px 60px;
  position: relative;
  display: inline-block;
  border-bottom: 1px solid #EFEFEF;
  line-height: 1.5em;
  text-decoration: none;
}
.content > .fl_r div.specials a:hover span {
  text-decoration: underline;
}
.content > .fl_r div.specials a span {
  color: #1d6faa;
  font-size: 14px;
}
.content > .fl_r div.specials a img {
  position: absolute;
  width: 46px;
  height: 46px;
  top: 24px;
  left: 0px;
}
.content > .fl_r .posts li {
  display: inline-block;
  position: relative;
  padding: 15px 0px 15px 15px;
  width: 100%;
  border-bottom: 1px solid #EFEFEF;
}
.content > .fl_r .posts li:before {
  content: '';
  width: 3px;
  height: 3px;
  top: 22px;
  left: 0;
  display: block;
  position: absolute;
  background: url(../img/icons/dot_list.png) no-repeat center;
}
.content > .fl_r .posts li a {
  color: #2d8ed5;
  text-decoration: none;
}
.content > .fl_r .posts li a:hover {
  text-decoration: underline;
}
footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  right: 0px;
  display: block;
}
footer .cont {
  background: #2d8dd3;
  height: 72px;
  padding: 30px 10px;
}
footer .cont .copyright {
  color: #ffcc33;
}
footer .cont ul li {
  display: inline-block;
  padding: 0px 15px;
  position: relative;
  color: #ffffff;
}
footer .cont ul li:after {
  content: '/';
  position: absolute;
  display: block;
  top: 0px;
  right: -4px;
}
footer .cont ul li:last-child:after {
  content: '';
}
footer .cont ul li a {
  text-decoration: none;
  color: #ffffff;
}
footer .cont ul li a:hover {
  color: #ffcc33;
}
/* castlist_page style */
.content.cont p {
  color: #444;
  font-size: 14px;
  /* Приближение из-за подстановки шрифтов */
  font-weight: 400;
}
.content.cont ul.catlist_item {
  margin-top: 20px;
}
.content.cont ul.catlist_item li {
  display: inline-block;
  width: 15%;
  margin: 5px 0px;
}
.content.cont ul.catlist_item li a {
  color: #2d8ed5;
  font-size: 14px;
  /* Приближение из-за подстановки шрифтов */
  font-weight: 400;
  text-decoration: none;
}
.content.cont ul.catlist_item li a:hover {
  text-decoration: underline;
}
/* vin_page style */
.vin .fl_l {
  width: 601px;
}
.form_query_spareparts {
  position: relative;
  width: 100%;
  padding: 10px 13px 18px 13px;
  border: 1px solid #F0F0D8;
}
.query_spareparts {
  width: 100%;
  height: 30px;
  margin: 5px 0px;
  border: 1px solid #D0D0CF;
  padding: 0px 11px;
  font-size: 11.25px;
}
.query_spareparts.medium {
  float: left;
  width: 77%;
}
.query_spareparts.small {
  float: left;
  width: 21%;
  margin-left: 2%;
}
.query_spareparts_submit {
  width: 255px;
  height: 48px;
  font-family: Verdana;
  color: #ffffff;
  font-size: 16.67px;
  background: #2D8DD3;
  border: 0px;
  margin: 8px auto 0;
  cursor: pointer;
  display: block;
}
.query_spareparts_submit:hover {
  color: #ffcc33;
}
.vin .fl_r {
  width: 312px;
}
.vin .fl_r p span {
  font-weight: 600;
  color: #000000;
}
/* contacts_page style */
.contacts p {
  line-height: 16.667px;
}
.contacts p span {
  font-weight: 600;
  color: #000000;
}
.contacts p span.attention {
  color: #ba1c1c;
}
.contacts a {
  color: #2d8ed5;
  font-size: 14px;
  /* Приближение из-за подстановки шрифтов */
  font-weight: 400;
  text-decoration: none;
}
.contacts a:hover {
  text-decoration: underline;
}
.contacts h2 {
  color: #000000;
  font-size: 16.67px;
  font-weight: 600;
}
/* brands_page style */
.brands {
  color: #616161;
}
.brands p a {
  color: #2d8ed5;
  text-decoration: none;
}
.brands p a:hover {
  text-decoration: underline;
}
.brands div span {
  color: #000000;
  font-weight: 600;
}
h2.ta_c a {
  color: #2d8ed5;
  font-size: 20.83px;
  font-weight: 400;
  margin-bottom: 18px;
  text-decoration: none;
}
h2.ta_c a:hover {
  text-decoration: underline;
}
.brands h2 {
  color: #2d8ed5;
  font-size: 1.5em;
  font-weight: 600;
}
.brands .pagination {
  position: relative;
  padding: 20px 0px;
  margin-top: 30px;
}
.brands .pagination .pagin {
  position: absolute;
  width: 100%;
  top: 10px;
}
.brands .pagination .pagin ul li {
  display: inline-block;
  margin: 0px 5px;
}
.brands .pagination .pagin ul li a {
  display: block;
  color: #ffffff;
  background: #2D8DD3;
  text-decoration: none;
  padding: 8px 10px;
}
.brands .pagination .pagin ul li a:hover {
  color: #ffcc33;
  background: #3aa0eb;
}
.brands .pagination .pagin ul li a.active {
  color: #ffcc33;
  background: #3aa0eb;
}
.brands table.responsive {
  margin-bottom: 30px;
}
.brands table.responsive tr td a {
  display: block;
  color: #2d8ed5;
  text-decoration: none;
}
.brands table.responsive tr td a:hover {
  text-decoration: underline;
}
/* code_google_page style */
.availability_sp .fl_l {
  float: none;
}
.availability_sp > a {
  color: #2d8ed5;
  font-size: 14px;
  text-decoration: none;
}
.availability_sp > a:hover {
  text-decoration: underline;
}
.availability_sp > div {
  margin: 20px 0px;
}
.availability_sp .availabilit_submit {
  width: 95px;
  height: 34px;
  color: #ffffff;
  background: #2d8ed5;
  border: 0px;
  word-wrap: break-word;
  font-size: 10.42px;
  text-align: center;
  padding: 2px 0px;
  cursor: pointer;
}
.availability_sp h2 {
  color: #2d8ed5;
  font-size: 1.5em;
  font-weight: 600;
}
.availability_sp p {
  margin: 5px 0px;
}
.availability_sp p span {
  color: #000000;
  font-weight: 600;
}
.availability_sp p a {
  color: #2d8ed5;
  text-decoration: none;
}
.availability_sp p a:hover {
  text-decoration: underline;
}
.availability_sp p.last_p_margin {
  margin-top: 50px;
}
/* volvo_saratov_page style save */
.save .fl_r form.form_query_spareparts {
  margin-top: 0;
}
.save h2 {
  color: #2d8ed5;
  font-size: 16.67px;
}
.save h3 {
  color: #2d8ed5;
  font-size: 33.33px;
  font-weight: 400;
  width: 100%;
  text-align: center;
  margin: 101px 0px 30px;
}
.save .availability_sp {
  width: 620px;
  margin-right: 10px;
  float: left;
}
.save .fl_r.map_wrapper {
  width: 455px;
  z-index: 1;
  position: relative;
}
.big_font {
  font-size: 16.67px;
}
.save p,
.save > div {
  margin: 5px 0px;
}
.save p:first-child,
.save > div:first-child {
  margin: 0px;
}
.save p span,
.save > div span {
  color: #000000;
  font-weight: 600;
}
.save p span.attention,
.save > div span.attention {
  color: #ba1c1c;
}
.save p a,
.save > div a {
  color: #2d8ed5;
  text-decoration: none;
}
.save p a:hover,
.save > div a:hover {
  text-decoration: underline;
}
.save .call_us h3 {
  margin: 30px 0px 25px;
}
.save .call_us div {
  width: 50%;
  float: left;
  padding-top: 27px;
  padding-left: 164px;
  position: relative;
}
.save .call_us div img {
  position: absolute;
  top: 0px;
  left: 0px;
}
.save .call_us div p {
  float: left;
  font-size: 20.83px;
  margin: 1px 0px -5px;
}
.save .call_us div p a {
  font-size: 29.17px;
  color: #2d8ed5;
}
.save .call_us div p span {
  color: #000000;
  font-weight: 600;
}
.save .call_us div p span.attention {
  color: #ba1c1c;
}
.save .steps_block {
  padding-left: 67px;
}
.save .steps_block h4 {
  color: #000000;
  font-size: 16.67px;
  font-weight: 400;
  margin: 40px 0px 0px -50px;
}
.save .steps_block h4.if_moskow {
  margin: 72px 0px -18px -66px;
}
.save .steps_block div {
  position: relative;
  margin: 40px 0px 0px;
}
.save .steps_block div p {
  color: #282828;
  font-size: 16.67px;
}
.save .steps_block div ul li {
  color: #282828;
  font-size: 16.67px;
  display: block;
}
.save .steps_block div img {
  position: absolute;
  top: 0px;
  left: -60px;
}
.save .not_fit_block p {
  color: #282828;
  font-size: 16.67px;
}
/* yandex map style */
.yandex_maps_container#map {
  margin: 10px 0px 22px;
}
#map ymaps.ymaps-2-1-31-controls__control_toolbar,
#map ymaps.ymaps-2-1-31-search__input,
#map ymaps.ymaps-2-1-31-controls__control,
#map ymaps.ymaps-2-1-31-islets_gotoymaps,
#map ymaps.ymaps-2-1-31-copyright.ymaps-2-1-31-copyright_logo_no,
#map ymaps.ymaps-2-1-31-controls__control {
  display: none!important;
}
#map2 {
  display: none;
}
/* MOBILE STYLE */
.mobile_menu,
.mobile_menu_button {
  display: none;
}
/*.fl_l .search_form {
  display: none;
}*/
@media (max-width: 640px) {
  * {
    max-width: 620px;
  }
  .cont {
    width: 100%;
  }
  .content * {
    max-width: 620px;
  }
  .content > .fl_l {
    width: 100%;
    max-width: 620px;
  }
  .search_form input[type="search"].search_text {
    width: 100%;
  }
  .content > .full_l {
    max-width: 620px;
  }
  .content > .fl_r {
    width: 100%;
    max-width: 620px;
  }
  .content > .fl_r form.form_query_spareparts {
    width: 95%;
  }
  .content > .fl_r form.form_query_spareparts .query_spareparts {
    width: 95%;
  }
  .content > .fl_r form.form_query_spareparts .query_spareparts.medium {
    width: 60%;
  }
  .content > .fl_r form.form_query_spareparts .query_spareparts.small {
    width: 32%;
    margin-left: 3%;
  }
  .content > .fl_r form.form_query_spareparts .query_spareparts_submit {
    width: 100%;
  }
  .content #map2 * {
    max-width: 640px;
  }
  .content h1 {
    margin-top: 30px;
  }
  header.active_menu {
    z-index: 0;
    position: absolute;
    top: -55px;
  }
  header .log_out {
    right: 7px;
  }
  header ul {
    text-align: center;
    width: 100%;
  }
  header ul li {
    padding: 17px 20px;
  }
  header ul li:nth-child(2),
  header ul li:nth-child(3) {
    display: none;
  }
  .second_header {
    min-width: 320px;
  }
  .second_header .menu {
    display: none;
  }
  .second_header .mobile_menu_button {
    display: block;
  }
  .second_header .mobile_menu_button {
    width: 32px;
    height: 20px;
    background: url(../img/icons/icon_menu.png) no-repeat;
    position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
    z-index: 5;
  }
  .second_header .mobile_menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    border: none;
  }
  .second_header .mobile_menu:before {
    content: "";
    display: block;
    position: fixed;
    z-index: 1;
    background-color: #000;
    opacity: 0;
  }
  .second_header .mobile_menu.active:before {
    -webkit-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    opacity: 0.5;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .second_header .mobile_menu .inner {
    position: relative;
    background: #2D8DD3;
    top: 0px;
    right: 0;
    padding: 15px;
    width: 100%;
    z-index: 4;
    text-align: left;
    padding-left: 30px;
  }
  .second_header .mobile_menu ul li {
    display: block;
    margin: 5px 0px;
  }
  .second_header .mobile_menu ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
  }
  .second_header .mobile_menu ul li a.active {
    text-decoration: underline;
  }
  .second_header .mobile_menu ul li a:hover {
    text-decoration: underline;
  }
  .second_header .concacts_info {
    width: 100%;
  }
  .second_header .concacts_info div{
    display: inline-block;
    float: left;
    margin: 40px 0px 0px;
    color: #2d8ed5;
    font-size: 13.75px;
    z-index: 1;
    padding-left: 38px;
  }
  .second_header .concacts_info div a{
    color: #2d8ed5;
    font-size: 13.75px;
  }  
  .second_header .concacts_info div.tel:before {
    background: url(../img/icons/icon_phone_blue.png) no-repeat center;
    position: absolute;
    top: 0px;
    left: 10px;
  }
  .second_header .concacts_info div.we_work:before {
    background: url(../img/icons/icon_clock_blue.png) no-repeat center;
    position: absolute;
    top: 4px;
    left: 20px;
  }
  .fl_r .search_form {
    display: none;
  }
  .fl_l form.search_form {
    display: block;
    position: relative;
    margin: 10px 0px;
  }
  .search_form input[type="search"].search_text {
    width: 300px;
    height: 30px;
    padding: 0px 35px 0 11px;
    font-size: 11.25px;
    border: 1px solid #D0D0CF;
  }
  .search_form input[type="submit"].search_submit {
    position: absolute;
    width: 36px;
    height: 28px;
    background: url(../img/icons/icon_search.png) no-repeat center;
    border: 0px;
    top: 1px;
    right: 3px;
    cursor: pointer;
  }
  .for_order form label {
    display: block;
  }
  #map {
    display: none;
  }
  #map2 {
    display: block;
  }

  footer {
    text-align: center;
  }
  footer ul {
    display: none;
  }
  footer .fl_l {
    float: none;
  }
  .content.cont ul.catlist_item li {
    width: 49%;
  }
  .save .availability_sp {
    width: 100%;
  }
  .save .call_us div {
    width: 100%;
    float: left;
    padding-top: 20px;
    padding-left: 115px;
    position: relative;
  }
  .save .call_us div.fl_l {
    margin-bottom: 40px;
  }
  .save .call_us div img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100px;
  }
  .save .call_us div p {
    font-size: 16px;
    margin: 0px 0px -5px;
  }
  .save .call_us div p a {
    font-size: 16px;
  }
  .brands .pagination {
    position: relative;
    padding: 6px 0px 35px;
    margin-top: 10px;
  }
  .brands .pagination div {
    padding: 0px 0px 10px;
  }
  .brands .pagination .pagin {
    top: 30px;
  }
  .brands .pagination .pagin ul li {
    margin: 0px 0px;
  }
  .brands .pagination .pagin ul li:first-child {
    display: none;
  }
  .brands .pagination .pagin ul li a {
    padding: 3px 5px;
  }
  .white {
    width: 320px;
    position: absolute;
    background: #ffffff;
    top: 0px;
    bottom: 0px;
    left: 50%;
    margin-left: -160px;
    z-index: -1;
    right: 0px;
  }
  .vin .fl_l {
    width: 95%;
  }
  .partimg {
	float: none;
	max-width: 95%;
  }
  .tovar-img {
    height: auto; 
    width: auto; 
    max-width: 50%; 
    max-height: 50%;
  }
}
.white {
  max-width: 960px;
  width: 100%;
  position: absolute;
  background: #ffffff;
  top: 0px;
  bottom: 0px;
  left: 50%;
  margin-left: -480px;
  z-index: -1;
  right: 0px;
}

.myViewLinks { display: none; }   

.spis {
  padding-left: 20px;
  margin: 18px 0;
}
.spis li {
  list-style-image: url(../img/icons/Screenshot.png);
}
.content > .full_l {
  width: 100%;
}
.content > .full_l > span {
  color: #1d6faa;
  font-size: 16.67px;
  margin-top: 18px;
  margin-bottom: 18px;
  display: inline-block;
}
.content > .full_l > span:first-child {
  margin-top: 0;
}
.content > .full_l > div {
  display: block;
}
.content > .full_l > div div {
  display: inline;
  font-weight: 600;
}
.content > .full_l > div span {
  color: #000000;
  font-weight: 600;
}
.content > .full_l > div a {
  color: #2d8ed5;
  text-decoration: none;
}
.content > .full_l > div a:hover {
  text-decoration: underline;
}
.content > .full_l ul {
  padding-left: 20px;
  margin: 18px 0;
}
.content > .full_l ul li {
  list-style-image: url(../img/icons/Screenshot.png);
}
.sm-text {
  font-size: 10px;
}
a.dot {
    color:#2d8ed5;
    text-decoration: none; 
    border-bottom: 1px dashed #2d8ed5; 
}
.partimg {
	padding: 5px;
	float: right;
}
.opisanie {
	background: #fbfbfb;
}
.to_cart {
	width: 40px;
	height: 40px;
	background: url(../img/cart2.png?v=1) no-repeat center;
}
ul.breadcrumb li {
  display: inline-block;
}
ul.breadcrumb li:last-child {
  border-right: 1px solid transparent;
}
ul.breadcrumb li a {
  font-size: 14px;
  text-decoration: none;
  position: relative;
}